Project

General

Profile

Bug #79

IE6 Compatibility

Added by Matt Gold over 12 years ago. Updated about 8 years ago.

Status:
Rejected
Priority name:
Low
Assignee:
Category name:
Upgrades
Target version:
-
Start date:
2009-12-02
Due date:
% Done:

0%

Estimated time:

Description

from Zach:

Template needs work in IE6 (assuming we support it. There are lots of good reasons, IMO, not to).

History

#1 Updated by Boone Gorges over 11 years ago

  • Target version set to Not tracked

I vote we don't support it.

#2 Updated by Boone Gorges about 8 years ago

  • Status changed from Assigned to Rejected
  • Target version deleted (Not tracked)

Closing due to lack of activity. If we still have a desire to support old versions of IE, let's open specific tickets for testing and fixing specific issues.

Also available in: Atom PDF